
JARS - Task #531

Milestone # 126 (New): HARDWARE

Tarjeta de bus prototipo: Añadir dos condensadores 0603 de 10nF en cada esquina del FPGA

conectados a VCCIO, también añadir un condensador 0603 de 10nF en cada pin de VCCINT.

04/20/2016 08:34 AM - Joaquín Verástegui

Status: Closed Start date: 04/20/2016

Priority: High Due date: 04/21/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/25/2016 08:18 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/01/2016 08:21 PM - John Rojas

- Parent task set to #126

#3 - 10/10/2016 08:53 PM - John Rojas

- Status changed from Resolved to Closed
